.main{
    background-color: rgba(212, 190, 228, 0.5); 
    width: 96%;
    margin-left: 2%;
    border-radius: 2rem;
    display: grid;
    grid-template-rows: 1fr 10fr;
}
.main-tab{
  display: -ms-inline-grid;
  align-items: center;
}
.main-tab button{
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0.875rem 1rem;
  transition: 0.3s;
  color: white;
  font-size: 1.25rem;
  border-radius: 2rem;
  margin: 1%;
}
.main-tab button:hover{
  background-color: rgba(172,129,202, 0.7);
}
.main-tab button.active{
  background-color: rgba(95, 53, 126, 0.7);
}
.main-content-tab{
  display: none;
}
.main-content-tab {
  animation: fadeEffect 1s;
}
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}